
/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "0lk-hV-eIZ"; */
"0lk-hV-eIZ.title" = "Débloquer";

/* Class = "NSTextFieldCell"; placeholderString = "Activation code"; ObjectID = "2lV-f2-NEb"; */
"2lV-f2-NEb.placeholderString" = "Code d'activation";

/* Class = "NSTextFieldCell"; title = "Share Sparkle:"; ObjectID = "AXY-J9-i90"; */
"AXY-J9-i90.title" = "Partager Sparkle:";

/* Class = "NSWindow"; title = "Welcome to Sparkle!"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Bienvenue dans Sparkle!";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "Htp-rX-tn2"; */
"Htp-rX-tn2.title" = "Nouveau Document";

/* Class = "NSTextFieldCell"; title = "We are pleased to offer you this evaluation version of Sparkle.\n\nYour trial is not time limited, however your documents are limited:\n\n• up to 3 pages\n• up to 2 devices\n• \"Made with Sparkle\" button\n\nWe hope you enjoy Sparkle and consider purchasing it!"; ObjectID = "Lg1-fE-GH2"; */
"Lg1-fE-GH2.title" = "Nous sommes heureux de vous offrir cette version d'évaluation de Sparkle.\n\nVotre essai n'est pas limité dans le temps, cependant, vos documents sont limités:\n\n• à trois pages\n• sur 2 appareils\n• \"Créé avec Sparkle\" bouton\n\nNous espérons que vous apprécierez Sparkle et envisagerez de l'acheter!";

/* Class = "NSTextFieldCell"; title = "Sparkle Trial"; ObjectID = "QVJ-QZ-YGQ"; */
"QVJ-QZ-YGQ.title" = "Démo de Sparkle";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "R0M-gR-f04"; */
"R0M-gR-f04.title" = "Acheter maintenant!";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "VSl-n4-bgV"; */
"VSl-n4-bgV.title" = "Partager";
